/* 
  PhotosModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/23/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Photo Junk";
"ModuleDescriptionText" = "Reduce the size of your photo library by removing supporting data from it.";
"ModuleProgressTitle" = "Analyzing your photo library…";
"ModuleKeywords" = "photo junk, photo cache";

"ButtonTitle_Clean" = "Clean";

"BriefResults_NothingToClean" = "Your photo library is clean and optimized.";
"BriefResults_NothingSelected" = "Your photo library is pretty clean.\nHowever, we've found a few items you may want to review and remove.";

"BenefitTitle_0" = "Optimizes photo library data";
"BenefitTitle_1" = "Removes local iCloud cache";
"BenefitDescription_0" = "Cleans out all the inside stuff that does not affect your actual photos.";
"BenefitDescription_1" = "Frees your Mac from the media you can always retrieve from iCloud.";

"Intro_NoLibrariesFoundTitle" = "No photo library found";
"Intro_LibraryNotYetSupportedTitle" = "Library version not yet supported";
"Intro_LibraryNotSupportedTitle" = "Library version not supported";

"Intro_DragYouLibrarySubtitle" = "Drag and drop your library here";
"Intro_DragOtherLibrarySubtitle" = "Drag and drop another library here";

"ScanErrorTitle_307" = "Library Not Responding";
"ScanErrorDescription_307" = "CleanMyMac was unable to access your photo library, because of its unresponsive state.";
"ScanErrorRecommendations_307" = "1.  Quit or force quit Photos.\n2.  Open your Activity Monitor.\n3.  Force quit the \"photolibraryd\" process.\n4.  Reopen Photos if needed.";

"TitleText_CMPhotosScanIdentifierCacheCompound" = "Cache";
"DescriptionText_CMPhotosScanIdentifierCacheCompound" = "The Photos application generates numerous supporting files within its library. These can be cleaned with no harm and without affecting your actual photos.";
"Submodule_TitleText_CMPhotosScanIdentifierCache" = "Photo Cache";
"Submodule_TitleText_CMPhotosScanIdentifierFacesCache" = "Faces Cache";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Photo Junk details";
